Docs | Support

AhmadZakaria/ScotlandPYard

requirements_dev.txt


Package Current version Latest version Status Python 3
alabaster ==0.7.12 0.7.12 up-to-date Python 3  
argh ==0.26.2 0.26.2 up-to-date Python 3  
asn1crypto ==1.4.0 1.5.1 outdated Python 3  
attrs ==20.2.0 22.1.0 outdated Python 3  
Babel ==2.8.0 2.11.0 insecure Python 3  
bumpversion ==0.6.0 0.6.0 up-to-date Python 3  
certifi ==2020.6.20 2022.9.24 outdated Python 3  
cffi ==1.14.3 1.15.1 outdated Python 3  
chardet ==3.0.4 5.1.0 outdated Python 3  
click ==7.1.2 8.1.3 insecure Python 3  
coverage ==5.3 6.5.0 outdated Python 3  
cryptography ==3.1.1 38.0.4 insecure Python 3  
cycler ==0.10.0 0.11.0 outdated Python 3  
decorator ==4.4.2 5.1.1 outdated Python 3  
docutils ==0.16 0.19 outdated Python 3  
flake8 ==3.8.3 6.0.0 outdated Python 3  
idna ==2.10 3.4 outdated Python 3  
imagesize ==1.2.0 1.4.1 outdated Python 3  
Jinja2 ==2.11.2 3.1.2 insecure Python 3  
MarkupSafe ==1.1.1 2.1.1 outdated Python 3  
matplotlib ==3.3.2 3.6.2 outdated Python 3  
mccabe ==0.6.1 0.7.0 outdated Python 3  
networkx ==2.5 2.8.8 outdated Python 3  
numpy ==1.19.2 1.23.5 insecure Python 3  
pathtools ==0.1.2 0.1.2 up-to-date Python 3  
pluggy ==0.13.1 1.0.0 outdated Python 3  
py ==1.9.0 1.11.0 insecure Python 3  
pycodestyle ==2.6.0 2.10.0 outdated Python 3  
pycparser ==2.20 2.21 outdated Python 3  
pyflakes ==2.2.0 3.0.1 outdated Python 3  
Pygments ==2.7.1 2.13.0 insecure Python 3  
pyparsing ==2.4.7 3.0.9 outdated Python 3  
PyQt5 ==5.13.0 5.15.7 outdated Python 3  
pytest ==6.1.0 7.2.0 outdated Python 3  
pytest-runner ==5.2 6.0.0 insecure Python 3  
python-dateutil ==2.8.1 2.8.2 outdated Python 3  
pytz ==2020.1 2022.6 outdated Python 3  
PyYAML >=4.2b1 6.0 unpinned Python 3  
requests ==2.24.0 2.28.1 outdated Python 3  
scipy ==1.5.2 1.9.3 outdated Python 3  
setuptools ==50.3.0 65.6.3 outdated Python 3  
sip ==5.4.0 6.7.5 outdated Python 3  
six ==1.15.0 1.16.0 outdated Python 3  
snowballstemmer ==2.0.0 2.2.0 outdated Python 3  
Sphinx ==3.2.1 5.3.0 outdated Python 3  
sphinxcontrib-websupport ==1.2.4 1.2.4 up-to-date Python 3  
tox ==3.20.0 3.27.1 outdated Python 3  
urllib3 ==1.25.10 1.26.13 insecure Python 3  
virtualenv ==20.0.31 20.17.0 outdated Python 3  
watchdog ==0.10.3 2.2.0 outdated Python 3